.text-block {
  max-width: 640px;
  width: 100%;
}

.text-container {
  display: flex;
  flex-direction: column;
  justify-content: start;
  gap: var(--space-24);
}

.text-block-frame {
  width: 498px;
  min-height: 500px;

  background: var(--text-block-gradient-dark);
  backdrop-filter: blur(12.5px);
  -webkit-backdrop-filter: blur(12.5px);
  border-radius: var(--border-radius-2);
  overflow: hidden;

  padding: var(--space-60);
}

.text-block-frame .text-block-frame-light {
  background: var(--text-block-gradient-light);
}

.text-block-frame-gradient-container {
  border-image-source: var(--border-gradient);
}

.text-block ul {
  padding-left: var(--space-23);
  margin-bottom: 0;
}

.text-block ol {
  margin-left: var(--space-23);
}

.text-red {
  color: var(--accent-red);
}

@media (max-width: 1440px) {
  .text-container {
    gap: var(--space-26);
  }

  .text-block-frame {
    width: 428px;
    min-height: fit-content !important;
    padding: var(--space-40) !important;
  }
}




@media (max-width: 1240px) {
 

  .text-block-frame {
    width: 348px;
    padding: var(--space-24) !important;
  }
}




@media (max-width: 1023px) {

  .text-block-frame {
    width: 348px !important;
}

  

  .privacy-policy-section .text-container {
    gap: var(--space-16);
  }

}

@media (max-width: 767px) {
 
  .text-block-frame {
    width: 312px !important;
    height: fit-content;
    padding: var(--space-24) var(--space-16) !important;
  }

}


@media (max-width: 400px) {
 
  .text-block-frame {
    width: 100% !important;
 
  }

}



